#include "Signing.h"

Signing::Signing(const dVector3 size, const dVector3 pos, const dReal direction, const dReal weight):
	FixedSimulationObject(size, pos, direction, weight)
{
}

Signing::~Signing()
{
}
